<html>
<head>
  {% load static %}
<title>Registration</title>
<meta charset="utf-8">
<meta name="viewport" content="width=fevice-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
{% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>

</head>
<style>
   body{ 
    background-image: url("https://i.imgur.com/nEZOzgd.png");
     background-size: 1278px 625px;
}
</style>
<body>
  <div id="nav-placeholder">

  </div>
  <script>
    $(function(){
        $("#nav-placeholder").load("navbar.html");});
    </script>
  <div class="container-fluid">
    <h1> </h1>
    <div class="row">
      <div class="col-md-4 col-sm-4 col-xs-80" ></div>
      <div class="col-md-4 col-sm-4 col-xs-80">
    <form class="form-container">
    <div class="form-group">
      <label for="formGroupExampleName">Nama</label>
      <input type="text" class="form-control" id="formGroupExampleName" placeholder="Nama">
    </div>
    <div class="form-group">
      <label for="formGroupExampleInput2">Tanggal Lahir</label>
      <input type="date" class="form-control" id="formGroupExampleInput2" placeholder="Tanggal lahir">
    </div>
     <div class="form-group">
      <label for="formGroupExampleEmail">Email</label>
      <input type="Email" class="form-control" id="formGroupExampleEmail" placeholder="Email@gmail.com">
    </div>
     <div class="form-group">
      <label for="formGroupExampleUname">Username</label>
      <input type="text" class="form-control" id="formGroupExampleUname" placeholder="Username">
    </div>
     <div class="form-group">
      <label for="formGroupExamplePassword">Password</label>
      <input type="Password" class="form-control" id="formGroupExamplePassword" placeholder="Password">
    </div>
     <div class="form-group">
      <label for="formGroupExamplePassword1">Password confirm</label>
      <input type="Password" class="form-control" id="formGroupExamplePassword1" placeholder="Password confirm">
      <br>
      <button type="submit" class="pure-button pure-button-primary">submit</button>
</form>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>  
</body>
</html>